/* Text & Media V1 */
[data-custom-block="text-and-illustration"] .block-wrapper {display:grid;grid-template-columns:repeat(2, 1fr);}
[data-custom-block="text-and-illustration"] .illustration {position:relative;aspect-ratio:4/3;padding:20px;}
[data-custom-block="text-and-illustration"] .illustration img,
[data-custom-block="text-and-illustration"] .illustration video {left:0;right:0;bottom:0;top:0;height:100%;width:100%;object-fit:contain;}
[data-custom-block="text-and-illustration"] .text {display:flex;flex-direction:column;justify-content:center;align-items:center;}
[data-custom-block="text-and-illustration"] .text .wrapper {padding:60px 60px;max-width:800px;width:100%;}
[data-custom-block="text-and-illustration"] .text .heading {font-size:1.875rem;font-weight:700;margin:0;margin-bottom:20px;}
[data-custom-block="text-and-illustration"] .text .subheading {font-size:1.25rem;font-weight:600;margin:0;margin-bottom:20px;opacity: 0.8;}
[data-custom-block="text-and-illustration"] .text .text-content {font-weight:400;}
[data-custom-block="text-and-illustration"] .button-container {margin-top:20px;}

[data-custom-block="text-and-illustration"] .button-container.icon-videoCamera a{padding-left: 80px;position: relative;}
[data-custom-block="text-and-illustration"] .button-container.icon-videoCamera ::before{content: '';width: 60px;height: 60px;position: absolute;left: 10px;top: 50%;transform: translateY(-50%);background-image: url('./icons/button_videoCamera.svg');background-size: 60%;background-repeat: no-repeat;background-position: center;background-color: #F15A29;border-radius: 50%;}

[data-custom-block="text-and-illustration"].padding {margin:80px 0;}
[data-custom-block="text-and-illustration"].text-left-side .text {order:1;}
[data-custom-block="text-and-illustration"].text-left-side .image {order:2;}
[data-custom-block="text-and-illustration"].text-right-side .main .text .wrapper {padding:60px 0 60px 60px;}
[data-custom-block="text-and-illustration"].text-left-side .main .text .wrapper {padding:60px 60px 60px 0;}

[data-custom-block="text-and-illustration"] .block-wrapper {position: relative;}
[data-custom-block="text-and-illustration"].background-image-windsock .block-wrapper::after {content: ''; width:360px;height:200px; position: absolute;bottom: -5px;left:42%; z-index: 2; background-image: url('./icons/windsock.svg');background-repeat:no-repeat;}
[data-custom-block="text-and-illustration"].background-image-windsock .text .wrapper{padding-bottom: 205px;}





@media (max-width:1200px)
{
    [data-custom-block="text-and-illustration"] .illustration {aspect-ratio: 1/1;}
    [data-custom-block="text-and-illustration"] .text .heading {font-size:1.125rem;}
    [data-custom-block="text-and-illustration"] .text .subheading {font-size:1rem;}
}

@media (max-width:900px)
{
    [data-custom-block="text-and-illustration"].padding {margin:0;}
    [data-custom-block="text-and-illustration"] .block-wrapper {display:grid;grid-template-columns:1fr;}
    [data-custom-block="text-and-illustration"] .text .wrapper {padding:40px 20px 40px 20px;}
    [data-custom-block="text-and-illustration"] .text .button {margin-top:20px;}
    [data-custom-block="text-and-illustration"].text-left-side .text {order:2;}
    [data-custom-block="text-and-illustration"].text-left-side .image {order:1;}
    [data-custom-block="text-and-illustration"].text-right-side .main .text .wrapper {padding:40px 0 40px 0;}
    [data-custom-block="text-and-illustration"].text-left-side .main .text .wrapper {padding:40px 0 40px 0;}
    [data-custom-block="text-and-illustration"].text-align-right .text .wrapper {text-align:left;}
}